<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39c5a6bf3fdc48d8367121999cd82df2">
  <dict>
    <!--2023-03-15 10:02:19.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
